/* Page Body */
.body-innerwrapper {
    overflow: hidden !important;
}

/* Background */
section#sp-main-body {
    background: url(/images/0_Pomegranet/element/element.jpg)!important;
    padding: 69px 0 76px 0 !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: top left !important;
}

header#sp-header {
    background: black !important;
}

.nav-placeholder {
	background: black!important;
}

/* Login Page Button */
button.btn.btn-primary.btn-block {
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff!important;
    border-radius: 6px;
    margin: 0;
    padding: 15px 20px;
    background: linear-gradient(47deg, rgba(210,48,43,1), rgba(63,40,127,1), rgba(210,48,43,1));
    transition: 0.5s ease!important;
    background-size: 300%;
    box-shadow: 0px 0px 10px #00000030;
    border-radius: 20px !important;
}

button.btn.btn-primary:hover {
    transition: 0.5s ease!important;
    background-position: right!important;
    background-size: 300%!important;
    box-shadow: 0px 0px 10px #00000060!important;
    opacity: 1 !important;
}

/* DashBoard */
header#sp-header.menu-fixed img {
    width: 220px !important;
}

section#sp-home-dashboard {
    background: black;
}

/* Title Font Color */
.sp-page-title{
    background: black;
}


.sp-page-title h2 {
    color: white;
}

.sp-page-title li.active {
    color: white !important;
}


.breadcrumb>li+li:before {
    color: white !important;
}

i.fa.fa-home {
    color: white !important;
}

/* Pattern Button */
.sppb-section.dashboard-icon-inner {
    position: relative;
    background: #1a1c19 !important;
    border: 0px solid #1a1c19 !important;
    border-radius: 20px !important;
    margin-bottom: 40px !important; 
}

.sppb-section.dashboard-icon-inner:hover{
    position: relative !important;
    border-radius: 30px;
    border: 0px solid #cc293b !important;
    transition: 0.5s ease;
    background: rgb(218, 39, 52) !important;
    background: linear-gradient( 90deg, rgb(218 39 52) 0%, rgb(22 76 158) 100% ) !important;
    margin-top: -20px !important;
    margin-bottom: 30px !important;
}

.sppb-section.dashboard-icon-inner:after{
    content: "";
    border-radius: 30px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1 !important;
    margin: -5px;
    border-radius: 30px;
    background-image: linear-gradient( 180deg, rgba(255, 255, 255, 0) 35%, rgba(255, 255, 255, 0.7) 80%, rgba(255, 255, 255, 1) 100% );
}

/* Remove original z-index */
#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section, .mod-sppagebuilder .sppb-section{
    z-index: auto !important;
}

.sppb-addon-content a {
    color: white !important;
}


img.sppb-img-responsive {
    filter: invert(1);
}

.sp-page-title:before{
    display:none;
}

/* Report */
.boxreport-inner{
    background: black !important; 
}

button.btn.btn-primary {
    text-align: center;
    text-transform: uppercase;
    color: #fff!important;
    background: linear-gradient(47deg, rgba(210,48,43,1), rgba(63,40,127,1), rgba(210,48,43,1)) !important;
    transition: 0.5s ease!important;
}

form#adminForm button{
    border-radius: 10px !important;
}

/* Payment Button Image */
#online img {
    filter: inherit;
}

#manual img{
    filter: inherit;
}

/* Event List Page */
form#adminForm h3{
    color: white;
}

/* Event List Button */
.event-action-button.row {
    background: none;
}

a.btn.btn-success.btn-small {
    background: transparent !important;
    border: 1px solid white;
    margin-right: 5px !important;
    margin-left: -30px !important;
    border-radius: 10px !important;
}

a.btn.btn-success.btn-small:hover{
    background:#b82f3a !important;
    border: 1px solid #b82f3a;
    color: white !important;
    opacity: 1 !important;
}

a.referral-login-btn.btn.btn-success.btn-small{
    background:linear-gradient(47deg, rgba(210,48,43,1), rgba(63,40,127,1), rgba(210,48,43,1)) !important;
    border-radius: 10px !IMPORTANT;
    padding: 9px 25px !important;
    margin: auto !important;
    border: none !important;
}    

a.referral-login-btn.btn.btn-success.btn-small:hover{
    transition: 0.5s ease!important;
    background-position: right!important;
    background-size: 300%!important;
    box-shadow: 0px 0px 10px #00000060!important;
    opacity: 1 !important;
}

/* Customer Page */
a.pathway {
    color: white !important;
}

/* Letter Form */
h3.sppb-addon-title.text-left {
    color: black !important;
}

/* Appointment Form */
a.btn.backbtn {
    background: #42287e !important;
    border: none;
    border-radius: 10px !important;
}

a.btn.backbtn:hover{
    background:#b82f3a !important;
    color: white !important;
    opacity: 1 !important;
}

.addback a.addbtn.btn.btn-success.btn-small{
    background:
    linear-gradient(47deg, rgba(210,48,43,1), rgba(63,40,127,1), rgba(210,48,43,1)) !important;
    border-radius: 10px !IMPORTANT;
    border: none;
    padding: 8px 25px !important;
    margin: 0px 5px 5px 0px !important;
    background-size: 300%!important;
}

.addback a.addbtn.btn.btn-success.btn-small:hover{
    transition: 0.5s ease!important;
    background-position: right!important;
    background-size: 300%!important;
    box-shadow: 0px 0px 10px #00000060!important;
    opacity: 1 !important;
}

/* Background Design */
.sp-page-title {
    position: relative;
}
@media(min-width:992px){
.sp-page-title:after{
    position: absolute;
    content: "";
    width: 350px;
    background-image: url(/images/0_Pomegranet/element/shape06.png) !important;
    right: 13px !important;
    top: 265px;
    z-index: !important;
    height: 350px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}}


